/*
 Theme Name:   the-box Child
 Theme URI:    http://example.com/the-box-child/
 Description:  the-box Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     the-box
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  the-box-child
*/


#dimensions
{ display: none; position: fixed; bottom: 0; left:0; margin: 5px; background-color: #b22222; color: #fff; padding:8px; z-index: 999999; font-size: 10px; opacity: 0.4; }
#dimensions:hover
{ opacity: 1; }

html
{ font-size: 62.5%; }
body
{ background-color: #0A1744; color: #505050; font-family: 'Barlow', sans-serif; line-height: 1.3; }
a
{ color: #2ecc71; }
a:hover
{ color: #2ecc71; text-decoration: underline; }
ul, ol
{ margin-left: 0; padding-left: 20px; }
h1, h2, h3, h4
{ margin: 0; padding: 20px 0 10px; color: #0a1744; }
h1, body.home h2, .caseStudies h2, .about h2, .knowledgeSlider h2, .bigH2 h2, .greenLineHeader h2
{ font-weight: 300; font-size: 5.5rem; }
h2
{ font-weight: normal; font-size: 3rem; }
h3
{ font-size: 2.4rem; font-weight: normal; }
h4
{ font-size: 1.8rem; }
p
{ margin: 0 0 15px 0; }


.clear
{ clear: both; }
.float-right
{ float: right; }
.container
{ max-width: 1200px; padding-left: 20px; padding-right: 20px; margin: 0 auto; }
.generic-button
{ display: inline-block; padding: 8px 30px; margin-top: 10px; border: 2px solid #2ecc71; background-color: transparent; border-radius:0; -moz-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.generic-button.wider
{ padding: 8px 60px; }
.generic-button.white
{ background-color: #fff; }
.generic-button.green
{ background-color: #2ecc71; color: #fff; }
.generic-button:hover, body.single-services .leftRightSection .generic-button:hover
{ color: #fff; background-color: #2ecc71; text-decoration: none; }
.generic-button.green:hover
{ background-color: #fff; color: #2ecc71; }
#main
{ background-color: #fff; font-size: 1.8rem; padding-top: 107px; }


/* header stuff */

.site-header a.logo
{ float: left; padding-top: 13px; }
.site-header .header-right
{ text-align: right; width: 20%; }
.site-header > .container
{ padding-top: 34px; padding-bottom: 29px; }

.navScroller
{ float: left; padding-left: 117px; }
.main-navigation li a
{ text-decoration: none; color: #fff; display: inline-block; height: 24px;
line-height: 24px; padding-top: 8px; margin: 0 16px; border-bottom: 2px solid transparent; }
.main-navigation ul.nav-menu > li > a:hover
{ border-bottom: 2px solid #2ecc71; }
.main-navigation .nav-contact a
{ border: 2px solid #2ecc71; color: #2ecc71; padding: 6px 42px; margin: 0 0 0 77px; -moz-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.main-navigation .nav-contact a:hover
{ background-color: #2ecc71; color: #fff; }

#burger
{ display: none; vertical-align: middle; cursor: pointer; }
#burger div
{ margin-bottom: 10px; background-color: #2ecc71; height: 2px; width: 34px; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; position: relative; }
#burger div.bottom
{ margin: 0; }
.noscroll #burger div.top
{ transform: rotate(-135deg); top: 12px; }
.noscroll #burger div.middle
{ opacity: 0; }
.noscroll #burger div.bottom
{ transform: rotate(135deg); top: -12px; }

#masthead
{ font-size: 1.8rem; background-color: #0A1744; width: 100%; z-index: 99; position: absolute; -moz-transition: all 0.5s ease-out; -webkit-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out; transition: all 0.5s ease-out; }
.navFixed #masthead, .navSticky #masthead, .noscroll #masthead
{ position: fixed; }
.navSticky #masthead
{ background-color: #0A1744 !important; }
.navFixed #masthead
{ top: -110px; }
.navSticky #masthead, .noscroll #masthead
{ top: 0; }

body.home #masthead, body.services #masthead, body.work #masthead, body.clients #masthead, body.about #masthead, body.careers #masthead
{ background-color: transparent; }
body.home #main, body.services #main, body.work #main, body.clients #main, body.about #main, body.careers #main
{ padding-top: 0; }
/* end header stuff */


/* overriding default form styles */
body .gform_wrapper .gform_body ul.gform_fields li.gfield, body .gform_wrapper.gform_validation_error .gform_body ul.gform_fields li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half)
{ padding: 0 16px 6px 16px; margin-top: 8px; }
body .gform_wrapper .gform_body ul.gform_fields li.gfield:first-child
{ margin-top: 0; }
body .gform_wrapper .top_label .gfield div.ginput_container, body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container
{ margin-top: 2px; }
body .gform_wrapper .field_description_below .gfield_description
{ padding-top: 0; }
body .gform_wrapper .gform_footer
{ margin: 0 10px; width: auto; }
input[type="text"], input[type="email"], input[type="password"], textarea
{ border: none; border-bottom: 2px solid #0A1744; border-radius: 0; margin: 0; font-family: 'Barlow', sans-serif; line-height: 1.2 !important; color: #0A1744; background-color: transparent; }
body .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"])
{ font-size: 1.8rem; padding: 4px; background-color: transparent; }
.gform_wrapper .top_label .gfield_label
{ color: #0A1744; font-weight: 400; margin: 0; font-size: 1.4rem; cursor: text; -webkit-transform: scale(1.3) translateY(20px) translateX(4px); transform: scale(1.3) translateY(20px) translateX(4px); -webkit-transform-origin: 0; transform-origin: 0; -moz-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.gform_wrapper .top_label .gfield_label.focus, .gform_wrapper .top_label .gfield_label.filledIn
{ -webkit-transform: scale(1) translateY(0); transform: scale(1) translateY(0); }
.gform_wrapper input::-webkit-input-placeholder, .gform_wrapper textarea::-webkit-input-placeholder
{ color: transparent; }
.gform_wrapper input:-moz-placeholder, .gform_wrapper textarea:-moz-placeholder
{ color: transparent; }
.gform_wrapper input::-moz-placeholder, .gform_wrapper textarea::-moz-placeholder
{ color: transparent; }
.gform_wrapper input:-ms-input-placeholder, .gform_wrapper textarea:-ms-input-placeholder
{ color: transparent; }
.gform_wrapper input::placeholder, .gform_wrapper textarea::placeholder
{ color: transparent; }
.gform_wrapper input.focus::-webkit-input-placeholder, .gform_wrapper textarea.focus::-webkit-input-placeholder
{ color: #0A1744; }
.gform_wrapper input.focus:-moz-placeholder, .gform_wrapper textarea.focus:-moz-placeholder
{ color: #0A1744; }
.gform_wrapper input.focus::-moz-placeholder, .gform_wrapper textarea.focus::-moz-placeholder
{ color: #0A1744; }
.gform_wrapper input.focus:-ms-input-placeholder, .gform_wrapper textarea.focus:-ms-input-placeholder
{ color: #0A1744; }
.gform_wrapper input.focus::placeholder, .gform_wrapper textarea.focus::placeholder
{ color: #0A1744; }
.gform_wrapper input.focus, .gform_wrapper textarea.focus
{ outline: 0; }
input[type="button"], input[type="reset"], input[type="submit"]
{ font-size: 1.8rem; }
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label
{ margin-top: 0; }
body .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half)
{ max-width: 100% !important; }
.gform_wrapper .gfield_required
{ display: none; }
body .gform_wrapper .gform_footer input[type="submit"]
{ margin-top: 10px; border-radius: 0; padding: 8px 65px 9px; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
#gform_wrapper_1 .gform_footer input[type="submit"]
{ background-color:transparent; border:2px solid #0A1744; color:#0A1744; }
#gform_wrapper_1 .gform_footer input[type="submit"]:hover
{ background-color:#0A1744; color:#fff; }
#field_1_10
{ clear: both; }
.gform_wrapper ul li.gfield.textfield
{ float: left; width: 50%; clear: none; }

/* flexible content */
.imageHeader, .caseStudies li, .background, .overdriveUHeader, .backgroundImageCTA
{ background-size: cover; background-repeat: no-repeat; background-position: center center; }

.imageHeader h1, .imageHeader h2
{ color: #fff; }
.imageHeader p
{ margin: 2% 0 3.2%; color: #fff; }
.imageHeader.heightHigh
{ padding: 13% 0 9%; }
.imageHeader.heightMedium
{ padding: 10% 0 5%; }
.imageHeader.heightLow
{ padding: 8% 0 4%; }
.imageHeader h1, .imageHeader h2, .imageHeader p
{ max-width: 520px; }

.genericContent
{ padding: 4% 0 5%; }
.genericContent:first-child
{ padding: 1% 0 4%; }
.genericContent.widthLow .container
{ max-width: 780px; }
.genericContent.widthMedium .container
{ max-width: 1040px; }
.genericContent.textCenter
{ text-align: center; }
.genericContent.textRight
{ text-align: right; }

.caseStudies
{ background-color: #F6F6F6; padding: 3% 0 6%; text-align: center; }
.caseStudies ul
{ padding-top: 3%; }
.caseStudies .caseStudy
{ display: block; padding: 21% 0; box-shadow: inset 0 0 0 200px rgba(0,0,0,0.5); -webkit-box-shadow: inset 0 0 0 200px rgba(0,0,0,0.5); -moz-box-shadow: inset 0 0 0 200px rgba(0,0,0,0.5); transition: box-shadow 300ms ease-in-out 0s; }
.caseStudies .caseStudy:hover
{ text-decoration: none; box-shadow:inset 0 0 0 200px rgba(0,0,0,0.3); -webkit-box-shadow:inset 0 0 0 200px rgba(0,0,0,0.3); -moz-box-shadow:inset 0 0 0 200px rgba(0,0,0,0.3); }
.caseStudies .caseStudy .image
{ padding: 0 10px; display: flex; height: 101px; align-items: center; justify-content: center; }
.caseStudies .caseStudy .image img, body.single-case_studies .imageHeader img
{ max-width: 240px; max-height: 96px; }
.caseStudies .caseStudy .text
{ padding: 5px 0; margin: 5px 8.6% 0; border-top: 1px solid #fff; }
.caseStudies .caseStudy .text p
{ font-size: 1.5rem; color: #fff; font-weight: bold; margin: 0 auto; max-width: 180px; height: 39px; }
.caseStudies .generic-button
{ margin-top: 3%; }
body.home .caseStudies ul, body.work .caseStudies ul
{ padding-left: 0; margin: 0 0.2%; list-style: none; display: flex; flex-wrap: wrap; }
body.home .caseStudies li, body.work .caseStudies li
{ width: 24.6%; margin: 0.2%; }

.lSSlideOuter .lSAction a
{ opacity: 1; background: none; top: 32%; }
.lSSlideOuter .lSAction a:before
{ display: inline-block; font-style: normal; font-variant: normal; text-rendering: auto; -webkit-font-smoothing: antialiased; font-family: "Font Awesome 5 Free"; font-weight: 900; font-size: 30px; background-color: #2a2a2a; padding: 8px; }
.lSSlideOuter .lSAction .lSPrev
{ left: 0px; }
.lSSlideOuter .lSAction .lSNext
{ right: 3px; }
.lSSlideOuter .lSAction .lSPrev:before
{ content: "\f053"; }
.lSSlideOuter .lSAction .lSNext:before
{ content: "\f054"; }
.lSSlideOuter .lSAction a:hover:before
{ color: #0a1744; background-color: #2ecc71; }
body .lSSlideOuter .lSPager.lSpg > li:hover a, body .lSSlideOuter .lSPager.lSpg > li.active a
{ background-color: #2ecc71; }

.lightSliderContainer
{ padding: 2% 0 5%; background-color: #F6F6F6; }
.lightSliderContainer h2
{ text-align: center; padding-bottom: 3%; }
.lightSliderContainer .container > p
{ text-align: center; color: #0a1744; text-transform: uppercase; padding-bottom: 2%; }
.lightSliderContainer li p.category
{ padding-top: 10px; color: #2ecc71; }
.lightSliderContainer li p.title a
{ color: #0a1744; }
.lightSliderContainer li p:last-child
{ margin: 0; }
.lightSliderContainer .generic-button
{ margin-top: 4%; }
.videoSlider li div
{ text-align: center; padding: 24% 0; }
.knowledgeSlider
{ background-color: #e7e7e7; }
.knowledgeImage > *
{ display: block; padding-top: 80%; }
body.home .knowledgeSlider
{ background-color: #fff; }
body.home .knowledgeImage, body.knowledge .knowledgeImage, body.single-knowledge .knowledgeImage
{ background-color: #e7e7e7; }

.socializeNews
{ padding: 15% 0 9%; }
.socializeNews .container
{ display: flex; justify-content: space-between; }
.socializeNews .socialize, .socializeNews .news
{ background-color: #fff; width: 40.3%; padding: 3% 3% 3% 5%; }
.socializeNews .socialLinks
{ font-size: 38px; list-style: none; padding: 0; margin: 0; }
.socializeNews .socialLinks li
{ display: inline; padding-right: 10px;}
.socializeNews .socialLinks .fa-facebook-f
{ color: #4C76BE; }
.socializeNews .socialLinks .fa-twitter
{ color: #00C7FF; }
.socializeNews .socialLinks .fa-linkedin-in
{ color: #0B86CA; }
.socializeNews .socialLinks .fa-youtube
{ color: #FD3832; }
.socializeNews .socialLinks .fa-pinterest
{ color: #FF3635; }
.socializeNews .socialLinks .fa-slideshare
{ color: #0B86CA; }
.socializeNews .news h2
{ font-size: 3rem; padding-top: 0; }
.socializeNews .news h2 a
{ color: #0a1744; }

.contactForm
{ padding: 6% 0; }
.contactForm .contactFormLeft
{ float: left; width: 47%; padding-right: 3%; }
body.home .contactForm .contactFormLeft h2
{ max-width: 380px; }
.contactForm .contactFormRight
{ float: right; width: 50%; }

.serviceList
{ text-align: center; }
.serviceList .serviceListFlex
{ display: flex; flex-wrap: wrap; justify-content: center; }
.serviceList a
{ width: 30.9%; padding: 1.2%; margin-top: 70px; display: block; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
.serviceList a:hover
{ text-decoration: none; background: #f6f6f6; }
	.serviceList a .image
	{ display: flex; align-items:center; justify-content: center; height: 118px; }
	.serviceList a h2
	{ padding: 20px 0 10px; margin: 0; display: flex; justify-content: center; align-items: center; font-size: 3rem !important; }
	.serviceList a p
	{ margin: 0; color: #5a5a5a; }
.serviceList + .genericContent .container p:first-child
{ border-top: 2px solid #2ecc71; padding-top: 4%; }
body.home .serviceList
{ background-color: #F6F6F6; padding: 5% 0; }
body.home .serviceList .container > p
{ max-width: 780px; margin: 10px auto 0; }
body.home .serviceList a:hover
{ text-decoration: none; background: #fff; }

.homeClients
{ padding: 8% 0 4%; }
.homeClients .clientsLeft
{ float: left; width: 29%; }
.homeClients .clientsLeft h2
{ font-weight: 300; font-size: 5.5rem; }
.homeClients .clientsLeft p
{ padding: 3% 0 7%; }
.homeClients .clientsRight
{ float: right; width: 69%; }
.homeClients .clientsNav
{ padding-left: 4%; }
.homeClients .clientsNav a
{ color: #cacaca; text-transform: uppercase; margin-right: 6%; border-bottom: 2px solid transparent; padding-bottom: 4px; }
.homeClients .clientsNav a:last-child
{ margin-right: 0; }
.homeClients .clientsNav a:hover,.homeClients .clientsNav a.active
{ color: ##2ecc71; border-bottom: 2px solid #2ecc71; color: #2ecc71; text-decoration: none; }
.homeClients .clientsLogos
{ padding-top: 5%; }
.homeClients .clientsLogos > div
{ display: none; font-size: 0; }
.homeClients .clientsLogos .active
{ display: block; }
.homeClients .clientsLogos div div
{ width: 25%; text-align: center; display: inline-block; padding: 2% 0; }
.homeClients .clientsLogos img
{ max-width: 140px; max-height: 80px; vertical-align: middle; }
.homeClients .clientsLink .generic-button
{ padding: 8px 55px; }
/* end flexible content */


.site-footer
{ color: #fff; background-color: #0A1744; padding: 7% 0; clear: both; font-size: 1.8rem; }
.site-footer h2
{ color: #fff; font-size: 5.5rem; }
.site-footer a
{ color: #fff; }
.site-footer ul
{ list-style: none; padding: 0; margin: 0; }
.site-footer li
{ padding-bottom: 7px; }
.site-footer .generic-button
{ color: #2ecc71; padding: 8px 42px; margin-top: 20px; }
.site-footer .generic-button:hover
{ color: #fff; }
.site-footer .connect
{ float: left; width: 21%; padding-right: 4%; }
.site-footer .connect a
{ display: none; }
.site-footer .footer-navigation
{ float: left; width: 16%; padding-right: 3%; }
.site-footer .footer-quick-links
{ float: left; width: 29%; padding-right: 3%; }
.site-footer .contact
{ float: left; width: 24%; }
.site-footer .social-links
{ padding-top: 36px; }
.site-footer .social-links li
{ display: inline; padding-right: 10px; }
.site-footer .social-links a
{ color: #8b91a7; font-size: 2.6rem; -moz-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.site-footer .social-links a:hover
{ color: #2ecc71; }
.site-footer .copyright
{ text-align: center; color: #8b91a7; padding-top: 8%; }

@media only all and (max-width: 1259px)
{
	.navScroller
	{ padding-left: 86px; }
	.main-navigation li a
	{ margin: 0 14px; }
	.main-navigation .nav-contact a
	{ padding: 6px 22px; margin: 0 0 0 10px; }
	
	.serviceList a
	{ margin-top: 40px; }
}

@media only all and (max-width: 1000px)
{
	/* height in calc substraction doesn't match top value because mobile browsers show their own interface (bottom bar) when nav is open */
	.navScroller
	{ height: calc(100vh - 134px); top: 59px; left: 0; overflow-y: scroll; position: fixed; width: 100%; opacity: 0; visibility: hidden; -moz-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; padding: 0; }
	.noscroll .navScroller
	{ opacity: 1; visibility: visible; }
	.noscroll #main
	{ position: fixed; width: 100%; top: 0; }
	.noscroll .site-footer
	{ position: fixed; width: 100%; bottom: 0; }
	
	#masthead
	{ background-color: #0A1744 !important; }
	#main
	{ padding-top: 59px !important; }
	
	#burger
	{ display: inline-block; }
	.main-navigation
	{ display: none; }
	.main-navigation .container
	{ padding: 0; }
	.main-navigation ul
	{ background-color: #0A1744; padding: 10px 0 40px 48px; }
	.main-navigation li a
	{ margin: 6px 0 0; display:inline-block; padding:0; }
	.main-navigation .nav-contact a
	{ margin: 14px 0 0; display:inline-block; padding:6px 22px; }
	.noscroll .main-navigation
	{ display: block; }
	
	.site-header > .container
	{ padding-top: 17px; padding-bottom: 12px; }
	.site-header a.logo
	{ padding-top: 0; }
	
	.contactForm .contactFormLeft
	{ width: 37%; }
	.contactForm .contactFormRight
	{ width: 60%; }
	
	.site-footer .connect
	{ width: 28%; }
	.site-footer .footer-quick-links
	{ width: 15%; }
	.site-footer .contact
	{ width: 31%; }
	
	.imageHeader.heightHigh
	{ padding: 6% 0 9%; }
	.imageHeader.heightMedium
	{ padding: 3% 0 5%; }
	
	.socializeNews .socialize, .socializeNews .news
	{ width: 42.3%; padding: 3%; }
	
	.caseStudies .caseStudy .image img, body.single-case_studies .imageHeader img
	{ max-width: 180px; }
	
	.homeClients .clientsLogos img
	{ max-width: 120px; max-height: 60px; }
	.homeClients .clientsNav a
	{ margin-right: 5%; }
}

@media only all and (max-width: 849px)
{
	body.home .caseStudies ul, body.work .caseStudies ul
	{ margin: 0 0.3%; }
	body.home .caseStudies li, body.work .caseStudies li
	{ width: 49.2%; margin: 0.4%; }
	.caseStudies .generic-button
	{ margin-top: 8%; }

	.homeClients
	{ padding: 5% 0; }
	.homeClients .clientsNav
	{ padding: 0; text-align: center; }
	.homeClients .clientsLeft,  .homeClients .clientsRight
	{ float: none; width: 100%; }
	.homeClients .clientsLeft
	{ text-align: center; }
	.homeClients .clientsLeft p
	{ padding: 2% 0 5%; }
	.homeClients .clientsLink
	{ text-align: center; border-top: 2px solid #2ecc71; padding-top: 7%; margin-top: 4%; }
}

@media only all and (max-width: 767px)
{
	#masthead, #main, .site-footer
	{ font-size: 1.6rem; }
	h1, body.home h2, .caseStudies h2, .about h2, .knowledgeSlider h2, .availableCourses h2, .horizontalIconsCTA h2, .bigH2 h2, .greenLineHeader h2
	{ font-size: 3.5rem; }
	h2, .courses .course h3
	{ font-size: 2.4rem; }
	h3
	{ font-size: 2rem; }
	
	.contactForm .contactFormLeft
	{ float: none; width: calc(100% - 18px); padding: 0 0 0 18px; }
	.contactForm .contactFormLeft h2
	{ max-width: 100%; }
	.contactForm .contactFormRight
	{ float: none; width: 100%; }
	
	.caseStudies
	{ padding: 1% 0 8%; }

	.site-footer
	{ text-align: center; padding: 12% 0; }
	.site-footer .connect h2, .site-footer .footer-navigation, .site-footer .contact p
	{ display: none; }
	.site-footer .connect a
	{ display: inline; }
	.site-footer .connect, .site-footer .footer-quick-links, .site-footer .contact
	{ float: none; width: 100%; padding-right: 0; }
	.site-footer .footer-quick-links
	{ padding: 44px 0 30px; }
	
	.serviceList a
	{ width: 47.6%; }
	
	.socializeNews
	{ padding: 25% 0 11%; }
	.socializeNews .container
	{ display: block; }
	.socializeNews .socialize, .socializeNews .news
	{ width: 90%; padding: 5%; }
	.socializeNews .socialize
	{ margin-bottom: 5%; }
	.socializeNews .socialLinks
	{ text-align: center; }
}

@media only all and (max-width: 550px)
{
	.gform_wrapper ul li.gfield.textfield
	{ width: 100%; float: none; }
	body .gform_wrapper .gform_body ul.gform_fields li.gfield, body .gform_wrapper.gform_validation_error .gform_body ul.gform_fields li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half)
	{ padding: 0 0 6px; }
	.contactForm .contactFormLeft
	{ padding-left: 0; }
	
	.serviceList
	{ display: block; }
	.serviceList a
	{ width: 100%; }
	.serviceList a .image
	{ height: auto; }
	.serviceList a h2
	{ padding: 0px 0 10px; }
	.serviceList a p
	{ padding-bottom: 10px; }
	
	.socializeNews
	{ padding: 50% 0 11%; }
	.socializeNews .socialize h2
	{ padding-top: 0; }

	.homeClients
	{ padding: 5% 0 10%; }
	.homeClients .clientsNav
	{ text-align: center; }
	.homeClients .clientsNav a:nth-child(4):before
	{ content: ""; display: block; height: 20px; }
	.homeClients .clientsLogos div div
	{ width: 50%; }
	.homeClients .clientsLogos img
	{ max-width: 110px; max-height: 50px; }
	
	.caseStudies .caseStudy .image img, body.single-case_studies .imageHeader img
	{ max-width: 150px; }
}

@media only all and (max-width: 450px)
{
	body:not(.single-case_studies) .imageHeader
	{ padding: 24% 0 52% !important; }
	body.home .imageHeader
	{ background-position: right center; background-image: url('/wp-content/uploads/2019/08/header-home-mobile.jpg') !important; }
	
	body.home .caseStudies .caseStudy, body.work .caseStudies .caseStudy
	{ padding: 7% 0; }
	.caseStudies .caseStudy .image img, body.single-case_studies .imageHeader img
	{ max-height: 60px; }
	
	.socializeNews .socialLinks
	{ font-size: 30px; }
	.socializeNews .socialLinks li
	{ padding-right: 6px; }
}

@media only all and (max-width: 350px)
{
	.generic-button
	{ padding: 8px 10px; }
	
	.caseStudies .caseStudy .image img, body.single-case_studies .imageHeader img
	{ max-width: 130px; }
}
